curl --request GET \
--url https://api.example.com/api/v1/bots/{object_id}/recording{
"url": "<string>",
"start_timestamp_ms": 123
}curl --request GET \
--url https://api.example.com/api/v1/bots/{object_id}/recording{
"url": "<string>",
"start_timestamp_ms": 123
}Returns a short-lived S3 URL for downloading the recording of a bot’s meeting session.Documentation Index
Fetch the complete documentation index at: https://mintlify.com/attendee-labs/attendee/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header.
bot_xxxxxxxxxxx)curl https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/recording \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"
{
"url": "https://attendee-short-term-storage-production.s3.amazonaws.com/e4da3b7fbbce2345d7772b0674a318d5.mp4?...",
"start_timestamp_ms": 1733114771000
}